import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

import 'home_slide_banner.dart';
import 'home_slide_banner_sk.dart';

///
/// 可以滚动Banner
///
class HomeSlideBannerCreater extends WidgetCreater {
  @override
  List<Widget> createSkeleton(Map<String, dynamic> model) {
    return [HomeSlideBannerSkeleton()];
  }

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      HomeSlideBanner(model),
    ];
  }
}
